
/* desktop */
@media (min-width: 768px) {
	#how-it-works-list { display: none; }

	.reasons-grid { grid-template-columns: repeat(2, minmax(0, 1fr)); }

	main section { padding: var(--space-6) 0; }
	.main-nav li:hover > .sub-menu { border: 1px solid var(--color-gray); }
	#home #hero .container {
		display: grid;
		grid-template-columns: 1.8fr 1.2fr;
		gap: 1rem;
	}

	.stars { gap: 1rem; }
}

@media (min-width: 1024px) {
	.footer-columns {
		display: grid;
    	gap: 2rem;
		grid-template-columns: repeat(auto-fit, minmax(160px, 1fr)); 
	}
}

@media (max-width: 1279px) {
	.breadcrumb { display: none; }
}

@media (min-width: 1280px) {
	.container { max-width: 1200px !important; }


	#home #hero .container { grid-template-columns: .8fr 1.2fr; }
	.home-media img { max-width: 680px; }

	/** home.css  */
	#prepaid-categories .prepaid-card { width: 275px; }
	#editors .box { width: 379px !important; }
	#users-says .box {
		width: 570px;
		padding: var(--space-6);
	}

	ul.two-columns {
	  display: grid;
	  grid-template-columns: 1fr 1fr; /* duas colunas iguais */
	  gap: 8px; /* espaço entre itens (opcional) */
	  padding: 0;
	  margin: 32px 0;
	}

	ul.two-columns li { list-style-position: inside; }
}

/* telas grandes */
@media (min-width: 1440px) {}